ProfileName:BERSERK and the Band of the Hawk
ProfileModule:dxgi.dll
ProfilePath:D:\game\BERSERK and the Band of the Hawk\BERSERK.exe
ProfileDll:ReShade64.dll
ProfilePreset:BERSERK and the Band of the Hawk
